using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace MKDS_Course_Editor.SSEQ
{
    public partial class Note : Form
    {
        public int nr = 0;
        public int velocity = 0;
        public int duration = 0;
        public Note()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            nr = (int)numericUpDown1.Value;
            velocity = (int)numericUpDown2.Value;
            duration = (int)numericUpDown3.Value;
            this.Close();
        }
    }
}
